@charset "utf-8";
/* CSS Document */

body#home		a#home,
body#about		a#about,
body#classes	a#classes,
body#contact	a#contact
	{
	color:#FFFFFF; /* Active text colour */
	background:; /* Active background colour */
	}

/* Navigation styling */

ul {
  font-family:"Arial", Helvetica, sans-serif;
  font-size: 10pt; font-weight:normal;
  margin:0 0 0 0; padding: 0; /* Overall list positioning */
  list-style: none;
  z-index:999;
	}
ul li {
  display: block;
  position: relative;
  float: right;
	}
	
li ul { display: none; }
ul li a {
  display: block;
  text-decoration: none;
  color:#FFF; 
  margin:0;
  padding: 8px 12px 5px 12px;
  white-space:nowrap;
  font-size: 12px;
	}

ul li a:hover {
	color:#FFF; /* Text colour on hover */
	}
   
   li:hover ul {
   display: block;
   position: absolute;
   }
   
   li:hover li {
   float: none;
   font-size: 14px;
   border-bottom:1px solid #8AB7D1;
   }
   
   
   li:hover a {background:;
   }
   li:hover li a:hover { background:#649CBF;
   }
   
   
li a:active { background:;
   }

.nav:link {
	color:#999999;
	text-decoration: none;
	border: 0;}
	
.nav:visited {
	text-decoration: none;
	color:#999999;
	border: 0;}
.nav:hover {
	text-decoration: none;
	color:#ffffff;}
	
.nav:active {
	text-decoration: none;
	color:#ffffff;}